Liste des packages smp-thunderbird
ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

retour Revenir à la liste des packages


  smp-thunderbird

Description : POP IMAP LDAP Email Mail Client



   smp-thunderbird_60.8.0-11_x86_fr.wapt
30.7 Mo  | 10/07/2019 19:33 



   smp-thunderbird_60.8.0-11_x64_fr.wapt
34.29 Mo  | 10/07/2019 19:32